<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <OutputType>WinExe</OutputType>
    <UseWindowsForms>true</UseWindowsForms>
    <!-- <ApplicationIcon>decal.ico</ApplicationIcon> -->
  </PropertyGroup>
  <ItemGroup>
    <ProjectReference Include="..\Decal.Interop.Core\Decal.Interop.Core.csproj" />
  </ItemGroup>
</Project>
